html,
body {
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    color: black;
    background-color: white;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    line-height: 1.3;
    font-family: "Lato", sans-serif;
}

a,
div,
button,
.submit {
    text-decoration: none;
    color: black;
    transition: all 200ms ease-in-out;
}


/* !!! HOVERS !!! */


.nav .menu li a:hover {
    text-decoration: underline;
    color: rgb(64, 64, 70);
}

.nav .menu li.home a:hover,
.header .pulsanti .contattaci:hover,
.main .soluzioni .contattaci:hover {
    background-color: white;
    color: #252525;
}

.header .pulsanti .chisiamo:hover {
    color: #252525;
    border-color: #ffffff;
    background-color: #ffffff;
}

/* !!! z-index !!! */

.main .soluzioni .right-col .feature img,
.main .stats p.n-suffix {
    z-index: 1;
}

.nav {
    z-index: 2;
}

/* !!! NAV !!! */

.nav {
    width: 100%;
    padding: 25px 30px;
    font-size: 15px;
    line-height: 0;
    position: fixed;
    background-color: white;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}

.nav .mobile {
    display: none;
}

.nav .pc {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    height: 100%;
}

.nav .img-container img {
    height: 100%;
    padding: 0 15px;
}

.nav .menu {
    margin: auto;
}

.nav ul {
    display: inline-flex;
    list-style-type: none;
}

.nav .menu li a {
    margin: auto 5px;
    padding: 14px 18px;
    font-weight: lighter;
    color: rgb(153, 153, 153);
}

.nav .menu li.home a {
    background-color: rgb(255, 251, 226);
    border-radius: 24px;
    color: rgb(64, 64, 70);
}

.nav .botton {
    background-color: rgb(10, 10, 10);
    border-radius: 200px;
    padding: 10px 28px;
    height: 100%;
    margin: auto 25px;
}

.nav .botton a {
    color: white;
}

/* !!! HEADER !!! */

.header {
    width: 100%;
    padding: 180px 0 0 0;
    margin: auto;
    background: linear-gradient(141deg, rgba(71, 145, 255, 1)0 0%, rgba(193, 164, 194, 1) 37%, rgba(217, 164, 165, 1) 65%, rgba(242, 205, 0, 1) 100%);
}

.header .compressor {
    display: flex;
    flex-wrap: nowrap;
    max-width: 1225px;
    margin: auto;
}

.header h1 {
    font-size: 56px;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: 64px;
    text-transform: none;
    color: #252525;
    padding-bottom: 16px;
}

.header p {
    font-size: 22px;
    line-height: 26px;
    font-weight: 500;
    text-transform: none;
    color: #252525;
    padding-bottom: 55px;
    margin: auto;
}

.header .left-col {
    width: 50%;
    padding-left: 30px;
    padding-right: 15px;
    margin-right: 30px;
}

.header .right-col {
    flex: 1;
}

.header .img-container {
    margin: auto 0;
    width: 100%;
    display: flex;
    margin-bottom: -25px;
}

.header img {
    max-width: 100%;
    margin: auto;
    width: 100%;
    height: auto;
}

.header .pulsanti a {
    font-size: 15px;
    font-weight: 400px;
    padding: 22px 33px;
    border-radius: 200px;
    color: rgb(255, 255, 255);
    border: 2px solid rgb(37, 37, 37);
    margin-bottom: 15px;
}

.header .pulsanti .contattaci {
    background-color: rgb(37, 37, 37);
    margin-right: 15px;
}

.header .pulsanti .chisiamo {
    border: 2px solid rgb(255, 255, 255);
}

/* !!! MAIN !!! 

--> intestazione */

.main .intestazione {
    text-align: center;
    margin: auto;
    padding: 80px 0;
    max-width: 800px;
}

.main .intestazione h2 {
    font-size: 48px;
    font-weight: 400;
    line-height: 56px;
    color: #252525;
    margin-top: 32px;
}

.main .intestazione span {
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0px;
    color: #252525;
    background-color: #ffffff;
}

/* 
--> soluzioni */

.main .soluzioni {
    margin: 0px 0px 1px 0px;
    padding: 151px 50px 40px 10px;
    background-color: #252525;
}

.main .soluzioni .compressor {
    max-width: 1175px;
    display: flex;
    flex-wrap: no-wrap;
    margin: auto;
}

.main .soluzioni .left-col {
    margin-left: 20px;
    margin-right: 50px;
    flex: 1;
}

.main .soluzioni .left-col span {
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0px;
    color: #ffffff;
    background: rgba(37, 37, 37, 1);
}

.main .soluzioni .left-col h3 {
    margin-top: 32px;
    font-size: 48px;
    font-weight: 500;
    line-height: 56px;
    text-transform: none;
    color: #ffffff;
}

.main .soluzioni .left-col p {
    font-size: 22px;
    margin-top: 20px;
    line-height: 26px;
    font-weight: 400;
    text-transform: none;
    color: #ffffff;
    margin-bottom: 59px;
}

.main .soluzioni .contattaci {
    border: solid 2px #ffffff;
    border-radius: 200px;
    color: rgb(255, 255, 255);
    font-size: 15px;
    padding: 15px 50px;
    font-weight: 400px;
}

.main .soluzioni .left-col .img-container {
    margin-top: 59px;
}

.main .soluzioni .right-col {
    width: 40%;
}


.main .soluzioni .right-col h4 {
    font-size: 30px;
    color: #ffffff;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 0px;
    text-transform: none;
}

.main .soluzioni .right-col p {
    font-size: 22px;
    color: #ffffff;
    font-weight: 400;
    line-height: 26px;
    text-transform: none;
}

.main .soluzioni .right-col img {
    width: 64px;
    height: 64px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    background-color: #252525;
}

.main .soluzioni .right-col .feature {
    width: 100%;
    position: relative;
    margin: 64px 0;
}

.main .soluzioni .right-col .liner {
    height: 1px;
    background-color: white;
    width: 100%;
}

.main .soluzioni .right-col .feature p,
.main .soluzioni .right-col .feature h4 {
    margin-left: 84px;
    margin-bottom: 12px;
}

.main .soluzioni .right-col .feature p {
    font-size: 22px;
    color: #ffffff;
    font-weight: 300;
    line-height: 26px;
}

.main .soluzioni .right-col .feature h4 {
    font-size: 30px;
    color: #ffffff;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: normal;
}

.main .soluzioni .right-col .feature img {
    height: 64px;
    width: 64px;
    position: absolute;
    top: 0;
    left: 0;
}

/*
--> stats */

.main .stats {
    padding: 80px 15px;
    background-color: #252525;
    text-align: center;
}

.main .stats span.intestazione {
    font-size: 24px;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 0px;
    color: #ffffff;
    background: rgba(37, 37, 37, 1);
}

.main .stats .numeri {
    display: flex;
    max-width: 1200px;
    margin: auto;
    margin-top: 32px;
}

.main .stats .numero {
    background: linear-gradient(141deg, rgba(71, 145, 255, 1) 0%, rgba(193, 164, 194, 1) 37%, rgba(217, 164, 165, 1) 65%, rgba(242, 205, 0, 1) 100%);
    flex: 1;
    min-width: 250px;
    margin: 16px;
    padding-bottom: 20px;
    padding-top: 36px;
    padding-left: 20px;
    text-align: left;
    border-radius: 24px;
}

.main .stats .numero div {
    position: relative;
}

.main .stats p.n-parametro {
    font-size: 15px;
    color: #252525;
    opacity: 1;
    font-weight: 500;
    font-style: normal;
    text-transform: capitalize;
}

.main .stats p.n-start {
    margin-bottom: 10px;
}

.main .stats p.n-suffix {
    position: absolute;
    bottom: 0;
    top: auto;
    left: 40px;
}

.main .stats p.n-start,
.main .stats p.n-suffix {
    font-size: 40px;
    color: #252525;
    opacity: 1;
    font-weight: 700;
    font-style: normal;
}

/* !!! CONTATTO !!! */

.contatto {
    text-align: center;
    padding: 80px 15px 110px 15px;
    ;
}

.contatto form,
.contatto h2.intestazione,
.contatto span.intestazione {
    max-width: 870px;
    margin: auto;
}

.contatto h2.intestazione {
    font-size: 48px;
    font-weight: 400;
    line-height: 56px;
    text-transform: none;
    color: #252525;
    margin-top: 32px;
}

.contatto span.intestazione {
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0px;
    color: #252525;
    background-color: #ffffff;
}

/*
--> form */

.contatto .form {
    display: flex;
    width: 100%;
    margin-top: 40px;
    text-align: left;
}

.contatto .form label {
    font-weight: 400;
    font-size: 14px;
}

.contatto .form .campi {
    width: 100%;
    display: flex;
    flex-wrap: no-wrap;
}

.contatto .form .campo {
    padding: 0 15px;
    margin: 25px auto;
    width: 100%;
}

.contatto .form .campo input,
.contatto .form .campo textarea {
    padding: 15px 33px;
    border: 1px solid rgb(37, 37, 37);
    border-radius: 4px;
    width: 100%;
}

.contatto .form .campi .campo {
    width: 50%;
    max-height: 220px;
    flex: 1;
}

.contatto .form .privacy {
    padding-left: 15px;
    padding-top: 10px;
}

.contatto .form .checkbox input {
    margin-right: 8px;
}

.contatto .form .checkbox p {
    color: rgb(153, 153, 153);
    font-weight: 300;
    line-height: 27.2px;
    font-size: 16px;
    margin-bottom: 20px;
}

.contatto .form .checkbox a {
    font-weight: 400;
    text-decoration: underline;
    color: rgb(153, 153, 153);
}

.contatto .form .submit {
    border-radius: 200px;
    color: rgb(255, 255, 255);
    background-color: #252525;
    font-size: 15px;
    padding: 15px 50px;
    font-weight: 300px;
    border: none;
}

footer {
    margin-top: auto;
    margin-bottom: 0;
    width: 100%;
    background-color: rgb(37, 37, 37);
    padding: 25px 15px;
    display: flex;
}

.footer {
    max-width: 1200px;
    margin: auto;
    display: flex;
}

.footer .left-col,
.footer .right-col,
.footer a {
    color: white;
    font-weight: 300;
    font-size: 12px;
    letter-spacing: 2px;
}

.footer .left-col {
    max-width: 60%;
    margin-right: 100px;
}

@media screen and (max-width: 900px) {

    .nav {
        position: static;
        padding: 15px 30px;
    }

    .nav .img-container img {
        height: 50px;
        width: 266px;
        padding: 0;
    }

    .nav .menu {
        display: none;
    }

    .nav .pc {
        display: none;
    }

    .nav .mobile {
        display: block;
    }

    .nav,
    .header .compressor,
    .footer,
    .main .soluzioni .compressor,
    .main .stats .numeri,
    .contatto .form .campi {
        display: block;
    }

    .header .left-col,
    .header .right-col,
    .main .soluzioni .left-col,
    .main .soluzioni .right-col {
        width: 100%
    }

    img {
        max-width: 100%;
    }

    .header {
        padding-top: 80px;
        padding-right: 15px;
        padding-left: 15px;
    }

    .header h1 {
        font-size: 40px;
        line-height: 48px;
        margin-bottom: 20px;
    }

    .header .left-col {
        margin: 0;
        padding: 0 30px;
    }

    .header img {
        margin: 0;
        margin-top: 60px;
        margin-bottom: 50px;
    }

    .main .soluzioni {
        padding-right: 45;
        padding-left: 45px;
        margin-bottom: 0;
        padding-bottom: 50px;
        padding-top: 71px;
    }

    .main .soluzioni .left-col {
        margin: 0;
    }

    .main .soluzioni .left-col h3 {
        font-size: 40px;
    }

    .main .intestazione h2 {
        font-size: 40px;
        margin-left: 30px;
        margin-right: 30px;
    }

    .main .stats,
    .main .stats .intestazione {
        margin-top: 0;
        padding-top: 0;
        padding-bottom: 60px;
    }

    .main .stats span.intestazione {
        background-color: transparent;
    }

    .main .stats .numero {
        margin: 50px 31px;
    }

    .contatto {
        padding-bottom: 110px;
    }

    .contatto .form {
        margin: 0;
    }

    .contatto h2.intestazione {
        font-size: 40px;
    }

    .contatto .form .campi .campo {
        width: 100%;
    }

    footer {
        padding: 25px 30px;
        text-align: center;
    }

    .footer .left-col,
    .footer .right-col {
        max-width: 100%;
        margin: 0;
        line-height: 20.4px;
    }
}
